<template>
  <div class="header_container">
    <router-link :to="`/`">
      <span>
        <i class="fa fa-home home"></i>
      </span>
    </router-link>
    <router-link :to="`/favorites`">
      <i class="fa fa-heart fav"></i>
    </router-link>
  </div>
</template>

<script>
export default {
  name: "AppHeader",
  components: {}
};
</script>

<style scoped>
.header_container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  background-color: teal;
  color: white;
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding: 40px 30px;
  align-items: center;
}
.fav {
  font-size: 40px;
  text-decoration: none;
  color: #2c3e50;
}
.home {
  font-size: 40px;
  text-decoration: none;
  color: #2c3e50;
}
</style>